# 06 BioFabricating Materials

## Research

![describe what you see in this image](../images/home/sample-image.jpg){ width=400 align=right }

"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."

??? task "weekly assignment"

	Check out the weekly assignment [here](http://fabricademy.fabcloud.io/handbook/assessment/criteria/#6-biofabricating-materials) or login to your [NuEval](http://nueval.fabacademy.org) progress and evaluation page.


??? tip "about your images..delete the tip!!"

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)

	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.
	_**Remove tips when you don't need them anymore!**_

??? bug "get inspired!"

	Check out and research alumni pages to betetr understand how to document and get inspired

	* [Marieke van Eyndhoven](https://class.textile-academy.org/2023/marieke-eyndhoven/project/#materials-derived-from-local-polder-waste-streams)
	* [Alessia Pasquini](https://class.textile-academy.org/2023/alessia-pasquini/development/04-Kombucha%20test/)
	* [Dinesh Kumar](https://class.textile-academy.org/2023/dineshkumar-gunasekaran/1.Assignments/week06/)
	* [Lucrecia Strano](https://class.textile-academy.org/2020/lucrecia.strano/) _FabTextiles Barcelona 2018-19_
	* [Loes Bogers](https://class.textile-academy.org/2020/loes.bogers/) _TextileLab Amsterdam 2019-20_
	* [Beatriz Sandini](https://class.textile-academy.org/2020/beatriz.sandini/) _TextileLab Amsterdam 2019-20_
	* [Carolina Delgado](https://class.textile-academy.org/2020/carolina.delgado/) _TextileLab Amsterdam 2019-20_
	* [Hanna Ololade](https://class.textile-academy.org/2022/annah-sangosanya/) _FabTextiles Barcelona 2021-22_
	* [Petra Garaiová](https://class.textile-academy.org/2022/petra-garajova/) _FabTextiles Barcelona 2021-22_
	* [Eduardo Loreto](https://class.textile-academy.org/2022/eduardo-loreto/) _Basque Design Center 2021-22_
	* [Olatz Pereda](https://class.textile-academy.org/2022/olatz-pereda/) _Basque Design Center 2021-22_



	_Add your fav alumni's pages as references_


## References & Inspiration

"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."

* Two images side-by-side

![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=left }
![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=right }


<p style="clear: both;"></p>
<br/>

* Image reference

<figure markdown>
  ![](../images/home/sample-image.jpg)
  <figcaption>centered image with credits/reference</figcaption>
</figure>

* Download reference

Links to reference files, PDF, booklets,

??? tip "about your images.."

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)
	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.




## Overview material research outcomes

_example from the documentation of [Loes Bogers](https://class.textile-academy.org/2020/loes.bogers/) TextileLab Amsterdam 2019-20_

|||||
|---|---|---|---|
| [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Biofoam | [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Gelatin foil |[![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Bioresin | [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Biosilicone |
|[![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Starch Rubber | [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Biolinoleum | [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Alginate net | [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Alginate foil |
| [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Alginate string | [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Agar foil | [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt) Bio composite | [![](../images/home/sample-image.jpg)](../files/recipes-sample.txt)Reused PLA |


## Tools

!!! example ""

	- [slides](http://class.textile-academy.org)
	- [sources](http://class.textile-academy.org)
	- [pots, jars...](http://class.textile-academy.org)
	- [spoon, tongs, wisk etc](http://class.textile-academy.org)
	- [molds, textiles, textures, etc](http://class.textile-academy.org)



## Process and workflow

![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=left}

My first step was too.....
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

<p style="clear: left ;"></p>


## Ingredients & Recipes

Prepare this recipe [^1] by collecting the ingredients necessary, to be found in the list below:


=== "ingredients"

		* xxx gr
		* xxx gr
		* xxx gr
		* xxx ml
		* xxx gr

=== "tools"

		* xxx gr
		* xxx gr
		* xxx gr
		* xxx ml
		* xxx gr

=== "recipe fishleather and fishskin bio-plastic (food waste)"

		* measure - measure - measure
		* add, combine, mix..
		* simmer, cook, boil, freeze, burn, crush...
		* mix, smash, stack, overlay..
		* cast, pour, press..
		* dry, aereate, dehydrate..
		* remove, peel, unmold..
		* finishing touches

## Documenting and comparing experiments

##### TEST SERIE BIO-PLASTIC

| _Material pic_ | _Material name_ | _polymer_ | _plastifier_ | _filler_ | _emulsifier_ |
| -------------- | --------------- | --------- | ------------ | -------- | ------------- |
| ![](../images/home/sample-image.jpg){ width=100 } | bio-rainbow | biokelp powder 12 gr | glycerol 100 ml | rainbow dust 1 kg | green soap a drop |
| ![](../images/home/sample-image.jpg){ width=100 } | bio-rainbow | biokelp powder 12 gr | glycerol 100 ml | rainbow dust 1 kg | green soap a drop |
| ![](../images/home/sample-image.jpg){ width=100 } | bio-rainbow | biokelp powder 12 gr | glycerol 100 ml | rainbow dust 1 kg | green soap a drop |
| ![](../images/home/sample-image.jpg){ width=100 } | bio-rainbow | biokelp powder 12 gr | glycerol 100 ml | rainbow dust 1 kg | green soap a drop |


###### RESULTS

_Two ways of showcasing and comparing results with images below_

![](../images/home/sample-image.jpg){ width=200 align=left }
![](../images/home/sample-image.jpg){ width=200 align=right }

On the left an image of a sample made by xxx with xxx. The dye is more xxx.
On the right, an image of a sample made by xxx with xxx and xxx. Here the dye is more xxx.

<p style="clear: left;"></p>
<br/>

![](../images/home/sample-image.jpg){ width=200 }
![](../images/home/sample-image.jpg){ width=200 }
![](../images/home/sample-image.jpg){ width=200 }

---
---

## _Recipes_

[^1]: recipe: salmon skin fish-leather
[^2]: recipe: red wine bacterial-leather
[^3]: recipe: alginate algi-leather
[^4]: recipe: alginate waterproof bio-plastic



